local std = require("core.std")
local symbol = require("core.symbol")

local M = {}

function M.cc(tbl)
	return table.concat(tbl, "\n")
end

function M.copyright(link, holder)
	return symbol.copyright .. " " .. std.external(link, holder)
end

return M
